Support » Plugin: Pods Gravity Forms Add-On » Pods Gravity Forms Add-On is causing warning errors in Gravity forms

  • Resolved ezaubs

    (@ezaubs)


    Hi I’ve been using this add-on for 3 years+ Today however I have been getting error warnings in my forms in the Forms Admin dashboard. If I diisable the add-on I know longer get the warnings. Hiwever on activation I get the following warnings in all my forms:

    Warning: Illegal offset type in isset or empty in /home/systemac/public_html/SystemActive/blog/wp-includes/capabilities.php on line 572

    Warning: Illegal offset type in isset or empty in /home/systemac/public_html/SystemActive/blog/wp-includes/class-wp-user.php on line 778

    Warning: Illegal offset type in isset or empty in /home/systemac/public_html/SystemActive/blog/wp-includes/capabilities.php on line 572

    Warning: Illegal offset type in isset or empty in /home/systemac/public_html/SystemActive/blog/wp-includes/class-wp-user.php on line 778

    Has anyone else come across this?

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Jim True

    (@jimtrue)

    There was a Gravity Forms update yesterday and a maintenance release released today to fix issues. Please verify you’re running Gravity Forms 2.4.8.

    If you’re still experiencing the issues, we’ll need you to complete/report a Pods Gravity Forms Add-on Bug Report: https://github.com/pods-framework/pods-gravity-forms/issues/new

    We cannot work bug reports from WordPress.org Forums.

    Hi Jim

    Thank you so so much for your amazingly quick response.

    I downloaded and updated gravity forms as you suggested and everything is now great.

    Jim you are a star. Thank you so much for your help and your time.

    Have a great weekend

    Tony

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Pods Gravity Forms Add-On is causing warning errors in Gravity forms’ is closed to new replies.